.sidebar-container{
    position: relative;
    left: 0;
    height: 100%;
    width: 250px;
    background-color: rgb(20,20,20);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: white;
}

.sidebar-list{
    list-style: none;
    font-size: 1.5rem;
    width: 100%;
    padding: 0;
}

.sidebar-list li{
    padding: 25px 0 25px 25px;
    width: 100%;
}

.sidebar-list a{
    text-decoration: none;
    color: white;
}

.sidebar-list li:hover{
    background-color: rgb(50,50,50);
}

.sidebar-container p{
    color: rgb(150,150,150);
    margin: 0 0 25px 25px;
}

.sidebar-list .active{
    background-color: rgb(35,35,35);
}